#include "DedicatedSessionSearchCompletedEventData.h"


FDedicatedSessionSearchCompletedEventData::FDedicatedSessionSearchCompletedEventData()
{
	this->GameLiftSessionId = TEXT("");
	this->MatchId = TEXT("");
	this->FleetId = TEXT("");
	this->IpAddress = TEXT("");
	this->Port = 0;
	this->DnsName = TEXT("");
	this->Region = TEXT("");
	this->FleetType = TEXT("");
	this->InstanceType = TEXT("");
}
